eFront 'scripts.php' Local File Include Vulnerability

Bugtraq ID: 47870
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 16 2011 12:00AM
Updated: May 16 2011 12:00AM
Credit: AutoSec Tools
Vulnerable: eFront eFront 3.6.2
eFront eFront 3.6.1
eFront eFront 3.5.5
eFront eFront 3.6.9 build 10653
eFront eFront 3.6.9
eFront eFront 3.6.3 build 7400
eFront eFront 3.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus